## libpanel 1.0.1

=== debian/changelog ===
libpanel (1.0.1-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release

  [ Debian Janitor ]
  * Set upstream metadata fields

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 12 Oct 2022 14:26:02 -0400

libpanel (1.0.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Add Breaks for gnome-builder << 43~rc
  * debian/libpanel-common.install: Install translations
  * debian/libpanel-1-1.symbols: Update
  * Drop patch: applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Sep 2022 17:15:04 -0400

libpanel (1.0~alpha1-1) unstable; urgency=medium

  * New upstream release
  * Add patch to keep using gtk4 4.6 for now
  * debian/libpanel-1-1.symbols: Update

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 16 Aug 2022 07:37:55 -0400

libpanel (1.0~alpha-1) unstable; urgency=medium

  * Initial release (Closes: #1016606)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 03 Aug 2022 17:27:15 -0400
