## libpanel 1.0.2

=== meson_options.txt ===
option('install-examples', 
       type: 'boolean', 
       value: false, 
       description: 'Install example applications')

option('introspection', 
       type: 'feature', 
       value: 'enabled', 
       description: 'Enable GObject Introspection')

option('docs',
       type: 'feature', 
       value: 'auto', yield: true,
       description: 'Build the API reference (requires gi-docgen)')

option('vapi',
       type: 'boolean', 
       value: true,
       description: 'Generate vapi data (requires vapigen)')
