=== debian/changelog ===
libpanel (1.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 18 Nov 2022 15:00:04 -0500
