=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: libpanel
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gir,
               dh-sequence-gnome,
               gi-docgen,
               libadwaita-1-dev (>= 1.0),
               libgirepository1.0-dev,
               libglib2.0-dev (>= 2.68),
               libgtk-4-dev (>= 4.7),
               meson (>= 0.60),
               valac
Standards-Version: 4.6.1
Rules-Requires-Root: no
X-Ubuntu-Use-Langpack: yes
Vcs-Browser: https://salsa.debian.org/gnome-team/libpanel
Vcs-Git: https://salsa.debian.org/gnome-team/libpanel.git
Homepage: https://gitlab.gnome.org/GNOME/libpanel

Package: libpanel-1-1
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libpanel-common (>= ${source:Version})
Breaks: gnome-builder (<< 43~rc)
Description: IDE paneling library for GTK
 libpanel is a collection of GTK widgets for IDE-like applications targeting
 GNOME using GTK 4 and libadwaita.

Package: libpanel-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libpanel-1-1 (= ${binary:Version}),
         gir1.2-panel-1 (= ${binary:Version}),
         libglib2.0-dev (>= 2.68),
         libgtk-4-dev (>= 4.7),
Suggests: libpanel-doc
Description: IDE paneling library for GTK - development files
 libpanel is a collection of GTK widgets for IDE-like applications targeting
 GNOME using GTK 4 and libadwaita.
 .
 This package contains the development files.

Package: libpanel-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: IDE paneling library for GTK - common files
 libpanel is a collection of GTK widgets for IDE-like applications targeting
 GNOME using GTK 4 and libadwaita.
 .
 This package contains common data files and translations.

Package: libpanel-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: IDE paneling library for GTK - documentation
 libpanel is a collection of GTK widgets for IDE-like applications targeting
 GNOME using GTK 4 and libadwaita.
 .
 This package contains the API reference.

Package: gir1.2-panel-1
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${gir:Depends}
Description: GObject introspection data for libpanel
 This package contains GObject introspection information.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
