## libpanel 1.2.0

=== debian/changelog ===
libpanel (1.2.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Mar 2023 10:11:17 -0400

libpanel (1.1.2-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump glib, gtk4, & libadwaita dependency versions

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 07 Mar 2023 18:59:38 -0500

libpanel (1.1.1-1) experimental; urgency=medium

  * New upstream release
  * debian/libpanel-1-1.symbols: Add new symbols

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 16 Feb 2023 08:01:57 -0500
