=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
                dh-sequence-gir,
                dh-sequence-gnome,
                gi-docgen,
-               libadwaita-1-dev (>= 1.0),
+               libadwaita-1-dev (>= 1.2),
                libgirepository1.0-dev,
-               libglib2.0-dev (>= 2.68),
-               libgtk-4-dev (>= 4.7),
+               libglib2.0-dev (>= 2.75),
+               libgtk-4-dev (>= 4.8),
                meson (>= 0.60),
                valac
 Standards-Version: 4.6.1
@@ -43,8 +43,8 @@
          ${shlibs:Depends},
          libpanel-1-1 (= ${binary:Version}),
          gir1.2-panel-1 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.68),
-         libgtk-4-dev (>= 4.7),
+         libglib2.0-dev (>= 2.75),
+         libgtk-4-dev (>= 4.8),
 Suggests: libpanel-doc
 Description: IDE paneling library for GTK - development files
  libpanel is a collection of GTK widgets for IDE-like applications targeting
