## libpanel 1.3.0

=== debian/changelog ===
libpanel (1.3.0-1) unstable; urgency=medium

  * New upstream release
  * debian/libpanel-1-1.symbols: Add new symbols

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 09 Aug 2023 19:30:24 -0400

libpanel (1.2.0-2) unstable; urgency=medium

  * Update standards version to 4.6.2, no changes needed
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 21 Jul 2023 13:15:46 -0400
