## libpanel 1.4.1

=== debian/changelog ===
libpanel (1.4.1-1) unstable; urgency=medium

  * New upstream release
  * Stop using debian/control.in and dh_gnome_clean

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 09 Jan 2024 13:34:49 -0500
