## libpanel 1.6.0

=== debian/changelog ===
libpanel (1.6.0-2) unstable; urgency=medium

  * Update debian/copyright
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 04 Jun 2024 09:40:41 -0400

libpanel (1.6.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Amin Bandali <bandali@ubuntu.com>  Tue, 19 Mar 2024 09:56:06 -0400

libpanel (1.5.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Fix CSS clipping with frame switcher buttons

 -- Amin Bandali <bandali@ubuntu.com>  Thu, 07 Mar 2024 12:09:27 -0500

libpanel (1.5.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 21 Feb 2024 22:36:17 -0500
