## libpanel 1.8.0

=== debian/changelog ===
libpanel (1.8.0-2) unstable; urgency=medium

  * Skip autopkgtest on riscv64 (Mitigates: #1082138)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 18 Sep 2024 13:55:46 -0400

libpanel (1.8.0-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 07:24:25 -0400

libpanel (1.7.1-3) experimental; urgency=medium

  [ Nathan Pratta Teodosio ]
  * autopkgtest: Add debugging messages to panel test program
  * autopkgtest: Use kill -0 instead of checking for /proc/$pid

  [ Jeremy Bícha ]
  * autopkgtest: Set GTK_A11Y=none

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 14 Aug 2024 06:54:01 -0400

libpanel (1.7.1-2) experimental; urgency=medium

  * autopkgtest: add build-essential to Depends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 10 Aug 2024 22:02:17 -0400

libpanel (1.7.1-1) experimental; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release
  * Bump minimum glib, GTK4, & libadwaita
  * debian/libpanel-1-1.symbols: Add new symbols
  * Use ${gir:Provides} for -dev package

  [ Nathan Pratta Teodosio ]
  * Add autopkgtest

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Aug 2024 15:49:23 -0400
