## libpanel 1.8.1

=== debian/changelog ===
libpanel (1.8.1-1) unstable; urgency=medium

  * New upstream release
  * Revert "Skip autopkgtest on riscv64 (Mitigates: #1082138)"
  * autopkgtest: increase sleep to 5 seconds to fix riscv64 (Closes: #1082138)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 20 Nov 2024 10:31:14 -0500
