## libpanel 1.9.0

=== debian/changelog ===
libpanel (1.9.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 04 Feb 2025 15:50:41 -0500
