## libpanel 1.10.0

=== debian/changelog ===
libpanel (1.10.0-2) unstable; urgency=medium

  * Team upload
  * d/control: Add missing gir1.2-*-dev Build-Depends as reported by
    dh_girepository
  * d/control: Replace libgirepository1.0-dev B-D with
    gobject-introspection
  * d/control: Add ${gir:Depends} to -dev package
  * d/libpanel-doc.links: Make API documentation more discoverable
  * d/*.doc-base.*: Register API documentation with doc-base
  * d/copyright: Don't quote the FSF's former postal address here
  * d/control: Remove Rules-Requires-Root, unnecessary since trixie
  * d/control: Standards-Version: 4.7.2 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Sun, 07 Sep 2025 21:53:17 +0100

libpanel (1.10.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Mar 2025 11:42:47 -0400
