=== debian/control ===
--- 
+++ 
@@ -7,14 +7,15 @@
                dh-sequence-gir,
                dh-sequence-gnome,
                gi-docgen,
-               libadwaita-1-dev (>= 1.2),
-               libgirepository1.0-dev,
-               libglib2.0-dev (>= 2.75),
-               libgtk-4-dev (>= 4.8),
+               gir1.2-adw-1-dev,
+               gir1.2-gtk-4.0-dev,
+               gobject-introspection (>= 1.80),
+               libadwaita-1-dev (>= 1.6~beta),
+               libglib2.0-dev (>= 2.80),
+               libgtk-4-dev (>= 4.15),
                meson (>= 0.60),
                valac
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/libpanel
 Vcs-Git: https://salsa.debian.org/gnome-team/libpanel.git
@@ -35,12 +36,14 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
+Depends: ${gir:Depends},
+         ${misc:Depends},
          ${shlibs:Depends},
          libpanel-1-1 (= ${binary:Version}),
          gir1.2-panel-1 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.75),
-         libgtk-4-dev (>= 4.8),
+         libglib2.0-dev (>= 2.80),
+         libgtk-4-dev (>= 4.15),
+Provides: ${gir:Provides}
 Suggests: libpanel-doc
 Description: IDE paneling library for GTK - development files
  libpanel is a collection of GTK widgets for IDE-like applications targeting
