## libpanel 1.10.1

=== debian/changelog ===
libpanel (1.10.1-1) unstable; urgency=medium

  * New upstream release
  * Remove unnecessary X-Ubuntu-Langpack: yes field
  * Opt into Salsa CI

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 07 Sep 2025 18:09:02 -0400
