=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
                meson (>= 0.60),
                valac
 Standards-Version: 4.7.2
-X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/libpanel
 Vcs-Git: https://salsa.debian.org/gnome-team/libpanel.git
 Homepage: https://gitlab.gnome.org/GNOME/libpanel
