## libpanel 1.10.2

=== debian/changelog ===
libpanel (1.10.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 12 Sep 2025 20:54:58 -0400
