=== debian/control ===
--- 
+++ 
@@ -39,7 +39,6 @@
          ${misc:Depends},
          ${shlibs:Depends},
          libpanel-1-1 (= ${binary:Version}),
-         gir1.2-panel-1 (= ${binary:Version}),
          libglib2.0-dev (>= 2.80),
          libgtk-4-dev (>= 4.15),
 Provides: ${gir:Provides}
@@ -53,8 +52,7 @@
 Package: libpanel-common
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
+Depends: ${misc:Depends}
 Description: IDE paneling library for GTK - common files
  libpanel is a collection of GTK widgets for IDE-like applications targeting
  GNOME using GTK 4 and libadwaita.
@@ -65,8 +63,7 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends}
 Description: IDE paneling library for GTK - documentation
  libpanel is a collection of GTK widgets for IDE-like applications targeting
  GNOME using GTK 4 and libadwaita.
