=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,5 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		-Dauto_features=enabled
+
+override_dh_gnome_clean:
