## libpanel 1.10.3

=== debian/changelog ===
libpanel (1.10.3-1) unstable; urgency=medium

  * New upstream release
  * Support nodoc build profile
  * Salsa CI: Opt into testing nodoc build profile

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 29 Oct 2025 11:11:04 -0400
