=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
-               gi-docgen,
                gir1.2-adw-1-dev,
                gir1.2-gtk-4.0-dev,
                gobject-introspection (>= 1.80),
@@ -15,6 +14,7 @@
                libgtk-4-dev (>= 4.15),
                meson (>= 0.60),
                valac
+Build-Depends-Indep: gi-docgen <!nodoc>
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/libpanel
 Vcs-Git: https://salsa.debian.org/gnome-team/libpanel.git
@@ -61,6 +61,7 @@
 
 Package: libpanel-doc
 Section: doc
+Build-Profiles: <!nodoc>
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
