=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		-Dauto_features=enabled
+		-Dauto_features=enabled \
+		-Ddocs=$(if $(filter %-doc,$(shell dh_listpackages)),enabled,disabled) \
 
 override_dh_gnome_clean:
