=== debian/tests/control ===
Tests: trigger-3buttons
Depends: build-essential, libpanel-dev, libadwaita-1-dev, xvfb, xdotool
Restrictions: allow-stderr
