## libpanel 1.10.4

=== debian/changelog ===
libpanel (1.10.4-1) unstable; urgency=medium

  * New upstream release
  * Update Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 24 Feb 2026 15:27:52 -0500
