=== debian/control ===
Source: libpanel
Standards-Version: 4.7.3
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
Section: libs
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gir,
               dh-sequence-gnome,
               gir1.2-adw-1-dev,
               gir1.2-gtk-4.0-dev,
               gobject-introspection (>= 1.80),
               libadwaita-1-dev (>= 1.6~beta),
               libglib2.0-dev (>= 2.80),
               libgtk-4-dev (>= 4.15),
               meson,
               valac
Build-Depends-Indep: gi-docgen <!nodoc>
Vcs-Browser: https://salsa.debian.org/gnome-team/libpanel
Vcs-Git: https://salsa.debian.org/gnome-team/libpanel.git
Homepage: https://gitlab.gnome.org/GNOME/libpanel

Package: libpanel-1-1
Architecture: any
Multi-Arch: same
Depends: libpanel-common (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: IDE paneling library for GTK
 libpanel is a collection of GTK widgets for IDE-like applications targeting
 GNOME using GTK 4 and libadwaita.

Package: libpanel-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libglib2.0-dev (>= 2.80),
         libgtk-4-dev (>= 4.15),
         libpanel-1-1 (= ${binary:Version}),
         ${gir:Depends},
         ${misc:Depends}
Suggests: libpanel-doc
Provides: ${gir:Provides}
Description: IDE paneling library for GTK - development files
 libpanel is a collection of GTK widgets for IDE-like applications targeting
 GNOME using GTK 4 and libadwaita.
 .
 This package contains the development files.

Package: libpanel-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: IDE paneling library for GTK - common files
 libpanel is a collection of GTK widgets for IDE-like applications targeting
 GNOME using GTK 4 and libadwaita.
 .
 This package contains common data files and translations.

Package: libpanel-doc
Architecture: all
Build-Profiles: <!nodoc>
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Description: IDE paneling library for GTK - documentation
 libpanel is a collection of GTK widgets for IDE-like applications targeting
 GNOME using GTK 4 and libadwaita.
 .
 This package contains the API reference.

Package: gir1.2-panel-1
Architecture: any
Multi-Arch: same
Section: introspection
Depends: ${gir:Depends}, ${misc:Depends}
Description: GObject introspection data for libpanel
 This package contains GObject introspection information.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
