=== debian/rules ===
--- 
+++ 
@@ -12,4 +12,5 @@
 		-Dauto_features=enabled \
 		-Ddocs=$(if $(filter %-doc,$(shell dh_listpackages)),enabled,disabled) \
 
-override_dh_gnome_clean:
+# We only use dh_gnome to automatically run dh_translations in Ubuntu
+override_dh_gnome:
