=== debian/tests/control ===
Tests: trigger-3buttons
Restrictions: allow-stderr
Depends: build-essential, libadwaita-1-dev, libpanel-dev, xdotool, xvfb
